/* Выделение */
::-webkit-scrollbar {width: 8px; height: 4px}
::-webkit-scrollbar-track {background: #222222}
::-webkit-scrollbar-thumb {background: #3d4c0f}
::selection {background: #95c00e75}
::-moz-selection {background: #95c00e75}
.youtube-video {margin-bottom: 7px;}
/* Баннер */
.imgg {transition: height 0.3s; border-bottom: #5f7816 3px solid;}
@media (max-width: 700px) {
.imgg {
margin-top: 62px;
margin-bottom: -60px;
}}
/* END */
#den {
z-index:200;
position:fixed;
right:0px;
bottom:8px;   
}
/* Кнопка радио */
#gww {
 position: relative;
 top: -18px;
 transition: transform 0.3s;
}
#gww:hover {
  transform: translateY(-3px);
}
/* Шрифт даты */
#ytt {
font-size: 12px;
}
/* Online */
.onn {
  animation-name: blink;
  animation-timing-function: linear;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}
/* Регист. анимация */
.animate-motion {
	animation: animate_motion 10s 0s both infinite;
}
.animate-motion:hover {
	animation: none;
}
 
@keyframes animate_motion {
	0%, 20% {
		transform: translate3d(0, 0, 0);
	}
	10%, 14%, 18%, 2%, 6% {
		transform: translate3d(-7px, 0, 0);
	}
	12%, 16%, 4%, 8% {
		transform: translate3d(7px, 0, 0);
	}
}
/* Плохой коммент */
#bad {filter: blur(2px);}
#bad:hover {filter: blur(0px);}
/* Новые сообщения */
.wqq {
  animation: pulse-animation 2s infinite;
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.6);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
}
.wqq0 {animation: none;}
@media only screen and (max-width: 1195px) { .rtt {margin:-6px -7px;} }
/* Новости партнеров */
#new1 {width: 98%; border: 3px solid #475a10; margin-bottom: 5px}
#new1:hover {border: 3px solid #6f8d18}
#new2 {font-size: 12px}
/* Адаптивный ютуб */
.youtube-video {position: relative; aspect-ratio: 16 / 9; width: 100%;}
.youtube-video iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/* Бан карта профиля */
#ban {
    position: absolute;
    display: block;
    max-width: 90%;
    width: 200px;
    height: 128px;
    background: url(../dleimages/ban.webp) no-repeat;
}